Subject: Re: [openib-general] [PATCH 1/5] NetEffect 10Gb RNIC Userspace Library: userspace config generation

From: Stephen Hemminger <[email-masked]>
Date: Fri, 27 Oct 2006 11:01:04 -0700

On Fri, 27 Oct 2006 10:56:45 -0700
Roland Dreier <[email-masked]> wrote:

>  > I don't think the userspace stuff belongs on netdev. Someone please
>  > correct me if I'm wrong.
> 
> Yeah, it's not a bad thing to get wider review, but your userspace
> library is pretty much your business.  If you screw it up it doesn't
> hurt anyone else, so I'm happy to let you write it however you want.
> 
>  - R.
>

I prefer a pointer to the project download source.
Seeing the userspace stuff helps answer questions where the administration
process is confusing (or could/should be done differently).

-- 
Stephen Hemminger <[email-masked]>